<?php require_once('../../Connections/conn.php'); ?>
<?php
// header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=utf-8");
$usuario= $_REQUEST["id"];

mysql_select_db($database_conn, $conn);	
mysql_query ("SET NAMES 'utf8'");
// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.
$sql_tipos = "Select 
usuarios.tipo_usuario,
tipo_usuario.descripcion
From
usuarios, tipo_usuario
Where
usuarios.tipo_usuario=tipo_usuario.tipo and
usuarios.username='$usuario'";


$rst_tipos = mysql_query($sql_tipos, $conn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$total_rows_tipos = mysql_num_rows($rst_tipos);  

if($total_rows_tipos >0)
{
	$array_selected1 = array(0=>"0");
	$array_selected2 = array(0=>"Seleccione...");
	$code=1;
	while($tipos = mysql_fetch_assoc($rst_tipos))
		{
		
			$array_selected1[$code] = $tipos["tipo_usuario"];		
			$array_selected2[$code]=  $tipos["descripcion"];	
			$code += 1;
		}
}		

// Bucle para cargar el los datos del programa en el combo.
for ($i=0; $i<count($array_selected2);$i++){
	echo "<option value=".$array_selected1[$i].">".$array_selected2[$i]."</option>";
}

?>